Bug 1014513 - in PM only selecting apc or ipmilan changes the options, choosing other types is static
in PM only selecting apc or ipmilan changes the options, choosing other types...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Eli Mesika
sefi litmanovich
infra
:
Depends On:
Blocks: 982266 1020344 3.3snap2 1040875
  Show dependency treegraph
 
Reported: 2013-10-02 05:13 EDT by sefi litmanovich
Modified: 2016-02-10 14:08 EST (History)
8 users (show)

See Also:
Fixed In Version: is21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:13:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshots (450.00 KB, application/x-tar)
2013-10-02 05:13 EDT, sefi litmanovich
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20090 None None None Never
oVirt gerrit 20332 None None None Never

  None (edit)
Description sefi litmanovich 2013-10-02 05:13:30 EDT
Created attachment 806342 [details]
screenshots

Description of problem:

when choosing different types of PM there should be different options available for every type of PM. But currently only choosing apc or ipmilan changes the options in the UI. changes in beckend take place fine, as verfied on: https://bugzilla.redhat.com/show_bug.cgi?id=1001115

Version-Release number of selected component (if applicable):
3.3

How reproducible:
Always


Steps to Reproduce:
1.edit a host
2.choose the PM window
3.togle between different types of PMs

Actual results:
choosing apc or ipmilan changes the options available.
choosing other types cahnges nothing, for example apc_snmp should have only port option, but it actually doesn't change accrodingly

Expected results:
Every type should have different options available.

Additional info:
Comment 1 Eli Mesika 2013-10-20 09:38:39 EDT
fixed in commit : be22d62c08bca67155b1458e531be45da6f9fbf7
Comment 4 sefi litmanovich 2013-11-11 02:33:08 EST
Verified on RHEVM 3.3 IS21
Comment 5 Itamar Heim 2014-01-21 17:13:08 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:21:08 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.